<html>
	<head>
		<title>Splorr!! Wrath of the Dagger</title>
	</head>
	<body>
		<h1>Splorr!! Wrath of the Dagger</h1>
		<p>Welcome to the world of Splorr!!</p>
		<h2>The Story</h2>
		<p>In Wrath of the Dagger, you play a young person coming of age.</p>
		<p>The ritual of adulthood in your village consists of being thrown down a pit into a maze of rooms filled with monsters, traps, and hidden doors.</p>
		<h2>The Goal</h2>
		<p>If you survive and find a way out, then you will be accepted into the ranks of adulthood.</p>
		<p>If you don't, then you're dead.</p>
		<h2>Getting Started<h2>
		<p>You start with nothing.</p>
	</body>
</html>


